<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="" lang="">
<head>
  <title>Test Results Report - Log Output</title>
  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta name="description" content="TestNG unit test results." />
  <link href="reportng.css" rel="stylesheet" type="text/css" />
  </head>
<body>
  <h1>Log Output</h1>
  <p>
    Combined output from all calls to the log methods of the <a href="http://testng.org/javadocs/org/testng/Reporter.html">TestNG Reporter</a>.    
  </p>

  <div id="log">
                  &lt;br&gt;Verification failure : expected [Confirm your email address ] but found [Confirm your email address]&lt;br&gt;<br />
                        &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_54_07_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_54_07_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;Verification failure : expected [Family Deductible] but found []&lt;br&gt;<br />
                        &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_55_00_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_55_00_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;Verification failure : expected [null] but found [Check your email to continue]&lt;br&gt;<br />
                        &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_55_06_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_55_06_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;Verification failure : expected [null] but found [Submit a Medical Bill]&lt;br&gt;<br />
                        &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_55_42_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_55_42_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;Verification failure : expected [My Benefits] but found [My benefits]&lt;br&gt;<br />
                        &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_56_12_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_56_12_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;Verification failure : expected [My favotities] but found [My favorites]&lt;br&gt;<br />
                        &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_56_16_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_56_16_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;Verification failure : expected [Password has been updated.] but found [Change Password]&lt;br&gt;<br />
                        &lt;a target=&quot;_blank&quot; href=Fri_Oct_19_05_56_20_PDT_2018.jpg&gt;&lt;img src=Fri_Oct_19_05_56_20_PDT_2018.jpg height=200 width=200&gt;&lt;/img&gt;&lt;/a&gt;<br />
                        &lt;br&gt;<br />
                        &lt;br&gt;<br />
            </div>

</body>
</html>